/*globals*/
#page .gform_wrapper label {float:left;display:block;margin-top:0;}
.gform_wrapper .gform_body li {clear:both;margin: 10px 0 20px;}
.gform_wrapper .gform_body span.gfield_requirsed {color:#f00;}
#page .gform_body ul {padding:0;margin-bottom:0;}
.post-109 #page #gform_10 .gform_footer input, 
.post-172 #page #gform_11 .gform_footer input {margin-left:-95px;}
.post-200 #page #gform_12 .gform_footer input {margin-left:-90px;}
#page .validation_message {margin-left:115px;}

.post-200 #page .gform_footer,
.post-215 #page .gform_footer {margin-top:-20px;}

/*about us*/
.post-2 #page .gform_wrapper{ max-width:550px;margin:auto;}
.post-2 #page .gform_wrapper .gform_footer input {margin: 0 0 0 -80px;}
.post-2 #page textarea {width:415px;}
.post-2 #page .gform_footer {margin-top:-20px;}

/*advertise*/
.post-63 #page .gform_wrapper label {width:120px;}
.post-63 #page .gform_wrapper .gform_footer input {margin-left:-75px;}
.post-63 #page .gform_footer {margin-left:20px;}
.post-63 #page .gform_wrapper {position:relative;}
.post-63 #page .gform_wrapper #field_9_8 .gfield_description {font-size:10px;font-weight:bold;color:#D65B9C;position:absolute;width:170px;top:147px;right:30px;padding:0;}

/*classifieds*/
#input_12_6_counter, #input_13_2_counter, #input_10_6_counter, #input_11_9_counter {display:block;font-weight:bold;padding: 5px 0 0 95px;color:#D65B9C;}
#input_13_2_counter {padding-left:155px;}
.post-200 .gform_wrapper {margin-left:22px;}
.post-200 #field_12_11 {margin: -20px 0 40px -10px;}

/* recaptchas */
#page .gform_wrapper #gform_11 #recaptcha_widget_div,
#page .gform_wrapper #gform_6 #recaptcha_widget_div {margin-left:95px;}
#page .gform_wrapper #gform_13 #recaptcha_widget_div {margin-left:90px;}
#page .gform_wrapper #gform_12 #recaptcha_widget_div {margin-left:105px;}
#page .gform_wrapper #gform_10 #recaptcha_widget_div {margin-left:95px;}
#page .gform_wrapper #gform_9 #recaptcha_widget_div {margin-left:100px;}

/*engagements*/
#page .gform_wrapper #gform_13 label {width:140px;}
#page #gform_13 {position:relative;}
#page .gform_wrapper #gform_13 .gfield_description {padding:0;position:absolute;top:22px;right:60px;}
#page .gform_wrapper #gform_13 ul {padding:10px 0 0 0;}
#page .gform_wrapper #gform_13 .gform_footer input {margin: -40px 0 0 -35px;}
.post-215 .counter {display:block;font-weight:bold;padding: 5px 0 0 155px;color:#D65B9C;}
.post-215 #field_13_5 {margin: -20px 0 40px 65px;}

#page .gform_wrapper label {color:#D65B9C;width:80px;}
#page .gform_wrapper li {background:0;padding:0;}
#page .gform_wrapper #recaptcha_widget_div {margin-left:-120px;}
#page .gform_wrapper input, #page .gform_wrapper textarea, #page .gform_wrapper #recaptcha_widget_div #recaptcha_response_field {background: url(/wp-content/themes/wedding/images/input.png) 0 0 no-repeat;border:1px solid #efefef;padding: 4px 2px 2px 5px;font: 10px Verdana;color:#D65B9C;}
#page .gform_wrapper .gform_footer input {border:0;background:0;margin: -20px 0 0 -80px;}

/*thank you page*/
.post-4271 #breadcrumbs, .post-4271 h2, .post-4271 iframe, .post-5329 iframe, .post-5329 #breadcrumbs, .post-5329 h2 {display:none;}
.post-4271 #page, .post-5329 #page {background: url(/wp-content/themes/wedding/images/doublegreenline.png) 0 bottom repeat-x;padding: 0 0 30px 0;}
.post-5329 #page {padding-bottom:50px;margin-left:10px;margin-top:20px;}
.post-4271 #page.alignleft p.fancytext, .post-5329 #page.alignleft p.fancytext {padding: 50px 0 0 0;background: url(/wp-content/themes/wedding/images/doublegreenline.png) 0 0 repeat-x;}
.post-4271 #page .ad-468, .post-5329 #page .ad-468 {display:none;}

/*service provider form*/
#form_content {display:inline;}
#form_content h3 {background: url(/wp-content/themes/wedding/images/pinkdots.png) 0 bottom repeat-x;}
#form_content .form_instructions {padding:0 0 20px 0;}
#contact_providers p.smaller_p {padding:0 0 10px 0;width: 300px;}
#contact_providers p.smaller_p input, #contact_providers p.bigger_p textarea {background: url(/wp-content/themes/wedding/images/input.png) 0 0 no-repeat;border:1px solid #efefef;padding: 4px 2px 2px 5px;font: 10px Verdana;color:#D65B9C;width:130px;}
#contact_providers p.bigger_p textarea {width:470px;height:80px;}
#contact_providers p.bigger_p {padding:0;}
#form_content #submitQuote {width:71px;height:23px;background: url(/wp-content/themes/wedding/images/submit1.png) 0 0 no-repeat;border:0;padding:0;margin: 0 0 0 120px;}
#contact_providers p.smaller_p label, #contact_providers p.bigger_p label {color:#D65B9C;font-weight:bold;display:block;float:left;width:120px;}
.contact_error {display:block;margin: 0 0 0 120px;padding: 0 0 5px 0;}	

/* sp recaptcha */
.providers #recaptcha_widget_div {width:100px;margin-left:120px;}
.post-63 #input_9_10 {margin-left:36px;}


.gform_wrapper .gform_fields .gfield_error input, .gform_wrapper .gform_fields .gfield_error textarea {margin-left:-8px;}